

@font-face {
		font-family: 'OpenSans';
		src: url('fonts/opensansregular.eot');
		src: url('fonts/opensansregular.eot?#iefix') format('embedded-opentype'),
				 url('fonts/opensansregular.woff') format('woff'),
				 url('fonts/opensansregular.ttf') format('truetype'),
				 url('fonts/opensansregular.svg#opensansregular') format('svg');
		font-weight: normal;
		font-style: normal;
}
@font-face {
		font-family: 'OpenSans-Bold';
		src: url('fonts/opensansbold.eot');
		src: url('fonts/opensansbold.eot?#iefix') format('embedded-opentype'),
				 url('fonts/opensansbold.woff') format('woff'),
				 url('fonts/opensansbold.ttf') format('truetype'),
				 url('fonts/opensansbold.svg#opensansbold') format('svg');
		font-weight: normal;
		font-style: normal;
}

body {
	padding: 0;
	margin: 0;
	font-family: OpenSans;
	font-size:13px;
	-webkit-text-size-adjust: none;
	font-family: 'Open Sans', sans-serif;
	font-weight:400; /* for normal */
	}
.header {
    width: 100%;
	}

.wrap {
	max-width: 1236px;
	min-width:960px;
	margin: 0 auto;
	padding:0 20px;
	}

.logo {
	float: left;
	padding-top: 19px;
	}
a img{
	border:none;
}
.side_btn {
	float: right;
	width: 508px;
	padding-top: 26px;
	}

.side_btn a {
    color: #01415A;
    font-size: 11px;
    padding: 0 6px;
    text-decoration: none;
	background: url(images/sep.png) no-repeat scroll right center transparent;
}
.side_btn a.acc_login{
	background:none;
}
.side_btn a:hover{
	text-decoration:underline;
}
.search_bar {
	float: right;
	width: 268px;
	margin-top: -7px;
}

.search_bar input {
	color: #A1A1A1;
	float: left;
	font-size: 12px;
	padding: 8px 9px;
	margin: 0;
	border: 1px solid #DADADA;
	border-radius: 4px 0 0 4px;
	width: 212px;
	border-right: none;
}

.search_bar .input_img {
    border: medium none;
    border-radius: 0 0 0 0;
    float: right;
    margin: 0;
    padding: 0;
    width: 37px;
}

.navi {
	float: right;
	padding: 13px 0;
	width: 510px;
}

.navi ul {
	margin: 0;
	padding:0;
	float: right;
}

.navi ul li {
	list-style-type: none;
	float: left;
}

.navi ul li a {
    color: #01415A;
    display: inline-block;
    font-size: 16px;
    font-family: 'OpenSans-Bold';
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	font-weight:700; /* for normal */
    margin-left: 16px;
    padding: 3px 0;
    text-decoration: none;
}
.navi ul li a:hover {
    color: #006185;
}
.navi ul .event_list {
	margin-left: 19px;
	margin-top: 2px;
}
.navi ul .event_list a {
	background: url(images/event_btn_bg.png) repeat-x scroll center transparent;
	color: #383C3D;
	margin: 0;
	border: 1px solid #F3C71E;
	border-radius: 4px;
	padding: 3px 11px;
	text-transform: uppercase;
	font-size: 12px;
}

.cpd_events {
	background: url(images/gradient_squares.png) repeat scroll 0 0 transparent;
	min-width:1000px;
}

.find_cpd {
	background: url(images/slide.jpg) no-repeat scroll top center transparent;
	height: 343px;
}

.event_finder {
    float: right;
    padding-right: 159px;
    padding-top: 79px;
}

.event_finder h1 {
	color: white;
	font-size: 41px;
	font-weight: bold;
	margin: 0;
	font-family: 'OpenSans-Bold';
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	font-weight:700; /* for normal */
	}

.event_finder p {
    color: white;
    font-size: 24px;
    font-weight: normal;
    margin: 0;
    padding-bottom: 10px;
    padding-top: 6px;
}

.event_finder .select {
    background: url("images/bg.png") repeat scroll 0 0 rgba(60, 66, 69, 0.4);
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 12px rgba(187, 187, 187, 0.52);
    padding: 12px 11px;
}

.event_finder .NSW {
	border-radius: 4px;
	border: none;
	padding: 10px 8px;
	color: black;
	font-size: 16px;
	background: #FFFFFF url(images/input_bg.png) no-repeat scroll 103px center;
	background-repeat: no-repeat;
	width:85px;
}

.event_finder .contracr_law {
	background: #FFFFFF url(images/input_bg.png) no-repeat scroll 137px center;
	border-radius: 4px;
	border: none;
	padding: 10px 8px;
	margin-left: 15px;
	color: black;
	font-size: 16px;
	width: 220px;
}

.rec_events {
    background: #E6E6E6;
    padding: 13px 0;
	min-width:1000px;
}
.rec_events-left{
	float:left;
	width:660px;
}
	.rec_events-left h1 {
		color: #666;
		font-family: arial;
		font-size: 32px;
		font-weight: normal;
		line-height: 35px;
		margin: 0 0 12px;
	}
	.rec_events-left p {
		color: #555;
		font-size: 13px;
		line-height: 22px;
		margin: 0;
	}
.rec_events-right{
	float:right;
	width:300px;
}
	.rec_events-right a{
		display:block;
		float:right;
		background:#33ADDE url(images/bullet-1.png) 95% center no-repeat;
		color: #FFF;
		font-size: 20px;
		padding: 10px 45px 10px 15px;
		text-decoration: none;
		text-transform: uppercase;
	}
	.rec_events-right a:hover {
		background-color: #2d97c1;
		text-decoration:none;
	}
.top_nav {
    display: block;
    float: left;
}
.event_finder .find_event {
    background: url("images/find.png") no-repeat scroll 7px center #ECD338;
    border: medium none;
    border-radius: 4px 4px 4px 4px;
    color: #6A4A1B;
    cursor: pointer;
    font-family: arial;
    font-size: 17px;
    font-weight: bold;
    margin-left: 12px;
    padding-bottom: 9px;
    padding-right: 9px;
    padding-top: 9px;
    text-align: right;
    width: 142px;
	transition: box-shadow 0.3s linear 0s;
}
.event_finder .find_event:hover {
	box-shadow: 0 0 3px #FAE339;
}
.event_finder .find_event:active{
	background-color:#d7c033;
	text-indent: 30px;
}
/*
.tile {
	float: left;
	width: 380px;
	padding-right: 47px;
}
*/
.tile {
	float: left;
	width: 30%;
	margin-right: 5%;
}
.tile_wrp {
    float: left;
	text-decoration: none !important;
}

.tile_content {
	border: 1px solid #DADADA;
	border-top: none;
	float: left;
    padding: 10px 11px 14px 8px;
}
.tile_head{
	background:#38BDF2;
	position:relative;
}
	.calendar-icon{
		background:url(calendar.png) no-repeat;
		width:60px;
		height:70px;
		position:relative;
		top:-15px;
		right:10px;
		text-align:center;
		float: right;
	}
		.calendar-icon span{
			display:block;
			color:#fff;
			font-size:14px;
			font-weight:bold;
			text-transform:uppercase;
			padding:10px 0 3px;
		}
		.calendar-icon strong{
			display:block;
			color:#000;
			font-size:24px;
		}
.tile_head h1 {
    color: white;
    font-size: 21px;
    margin: 0;
    padding: 3px 0 3px 40px;
	font-family: 'OpenSans-Bold';
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
}

.tile_content h2 {
	color: #38BDF2;
	font-size: 13px;
	font-family: 'OpenSans-Bold';
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	margin: 0;
	padding: 0 0 5px;
	}

.tile_content p {
	color: #333;
	font-size: 13px;
	line-height: 21px;
	margin: 0;
	}

.tile_content ul {
	margin: 0;
	padding: 10px 0 0 0;
	}

.tile_content ul li {
	list-style-type: none;
	color: #38BDF2;
	font-family: 'OpenSans-Bold';
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size: 13px;
	padding-left: 28px;
	padding-bottom: 10px;
	background-image: url("images/sprite.png");
    background-repeat: no-repeat;
	}

.tile_content ul li span {
	color: #323232;
	font-weight: normal;
	font-family: 'OpenSans';
	font-family: 'Open Sans', sans-serif;
	font-weight:400; /* for normal */
	float: right;
	}

.points {
	background-position: -42px -53px;
}

.format {
    background-position: -42px -85px;
}
.price {
    background-position: -42px -26px;
}

.venue {
	 background-position: -42px 2px;
}

.supports {
    float: left;
    padding-bottom: 50px;
    padding-top: 17px;
    width: 100%;
}

.supports h2 {
	background: url(images/circle.png) no-repeat scroll top left transparent;
	color: #004058;
	font-size: 15px;
	padding: 0 0 35px 39px;
	margin: 0;
	font-family: 'OpenSans-Bold';
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	}

.cch {
	float: left;
	/*padding: 0 195px 0 82px;*/
	width:33%;
	text-align:center;
}

.survive {
	float: left;
	/*padding: 0 254px 0 0;*/
	width:33%;
	text-align:center;
}

.salvation {
	float: left;
	width:33%;
	text-align:center;
}

.partners {
    float: left;
    padding-bottom: 60px;
    padding-top: 35px;
    width: 100%;
}
a.view_all{
	float: right;
    margin-bottom: 15px;
    margin-top: 28px;
	background: url(images/arrow.png) no-repeat scroll center right transparent;
	color:#004159;
	text-decoration:underline;
	font-weight:bold;
}
a.view_all:hover{
	color:#006185;
}

.partners h2 {
	background: url(images/circle.png) no-repeat scroll top left transparent;
	color: #004058;
	font-size: 15px;
	padding: 0 0 35px 39px;
	margin: 0;
	font-family: 'OpenSans-Bold';
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	}

.partners img {
	margin-right: 30px;
	}

.footer {
	background: #E6E6E6;
}
.f_left{
	float:left;
	padding:46px 0 0;
}
.f_left ul{
	float:none;
	padding:0;
	margin:0;
}
.f_left li{
	list-style-type: none;
	float: left;
	background: url(images/sep2.png) no-repeat scroll center right transparent;
	padding: 0 8px;
	line-height: 14px;
	}

.f_left li a {
	text-decoration: none;
	color: #333;
	font-size: 12px;
	}
.f_left li a:hover{
	text-decoration:underline;
}
.f_left .last_child {
	background:none;
}

.f_right {
	float: right;
}
.social_side {
	float: right;
	padding-top: 17px;
}
.social_side a{
	transition: all 0.2s linear 0s;
	display:block;
	float:left;
}
.social_side a:hover{
	margin-top:-3px;
}
.social_side img {
	padding-right: 10px;
}

.f_right p {
	clear: both;
	color: #343434;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 16px;
	margin: 0;
	}
hr.seprate {
	display:block;
    background: url("images/border.png") no-repeat scroll center bottom transparent;
    border: medium none;
    height: 4px;
    min-width:1000px;
}
.online .tile_head h1{
	background: url("images/sprite.png") no-repeat scroll -33px -129px transparent;
}
.video .tile_head h1{
	background: url("images/sprite.png") no-repeat scroll -33px -182px transparent;
}
.place .tile_head h1{
	background: url("images/sprite.png") no-repeat scroll -33px -236px transparent;
}
.featured > div:last-child{
	margin-right:0;
}
.featured > h1 {
    background: url("images/sprite.png") no-repeat scroll left -348px transparent;
    color: #004058;
    font-size: 15px;
    line-height: 27px;
    margin: 17px 0;
    padding-bottom: 4px;
    padding-left: 34px;
	font-family: 'OpenSans-Bold';
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
}

.spkr_info {
    float: left;
}
.spkr_info img {
    border: 3px solid #DEDEDE;
    float: left;
}
.more_info {
    padding-left: 100px;
}
.more_info span {
    color: #004058;
    display: block;
    font-family: 'OpenSans-bold';
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
    padding: 4px 0;
}
.tile_wrp:hover {
    box-shadow: 0 0 10px #000000;
}

/******************************************************************************** new styles *********************************************************/
/* home page start */
.box{

}
.top_nav{
	color:#01415A;
}
.side_btn a{
	display:inline-block;
	background:none;
}
.find_cpd{
	position:relative;
	max-width:1236px;
	height:342px;
}
	.main-slider{
		position:relative;
	}
		.main-slider ul{
			list-style:none;
			padding:0;
			margin:0;
		}
	.event_finder{
		position:absolute;
		top:100px;
		right:110px;
		z-index:9999;
		float:none;
		padding:0;
		margin:0;
	}
		.event_finder h1,
		.event_finder p{
			-moz-text-shadow:2px 2px #888;
			-webkit-text-shadow:2px 2px #888;
			text-shadow:2px 2px #888;
		}
		.select p{
			margin-right:20px;
		}
		.select p input{
			-moz-border-radius:4px;
			-webkit-border-radius:4px;
			border-radius:4px;
			width:100%;
			height:22px;
			line-height:22px;
			padding:10px;
			border:none;
			font-size:16px;
		}
.featured{

}
.footer{
	min-width:1000px;
}
	.footer ul li{
		background:none;
		padding:0;
	}
	.footer ul li a{
		display:inline-block;
		margin:0 5px;
	}
/* home page end */


/* privacy page start */
.container{
	max-width:1236px;
	min-width:960px;
	margin:0 auto;
	padding:0 20px;
}
.main-wrap{
	padding-bottom:100px;
}
.privacy-page{

}
	.main-heading{
		background:url(images/breadcrumbs.png) ;
		-moz-box-shadow: 0 0 4px #EEEEEE inset;
		-webkit-box-shadow: 0 0 4px #EEEEEE inset;
		box-shadow: 0 0 4px #EEEEEE inset;
		padding:10px 0;
		margin-bottom:40px;
		min-width:1000px;
	}
		.main-heading-left{
			float:left;
			padding:10px 0;
		}
			.main-heading-left h1{
				color:#686868;
				font-size:30px;
				font-weight:normal;
				padding:0;
				margin:0;
			}
		.main-heading-right{
			float:right;
			padding:20px 0 0;
		}
			.breadcrumb{

			}
				.breadcrumb ul{
					list-style:none;
					padding:0;
					margin:0;
				}
				.breadcrumb li{
					display:inline-block;
				}
				.breadcrumb li a{
					color:#777;
					text-decoration:none;
				}
				.breadcrumb li,
				.breadcrumb li a:hover{
					color:#3498DB;
					text-decoration:none;
				}
				.breadcrumb li span{
					padding:0 5px;
					color:#ccc;
				}
	.privacy-content{

	}
		.privacy-content h3{
			color:#555;
			font-size:21px;
			line-height:30px;
			margin-bottom:30px;
		}
		.privacy-content h4{
			font-size:17px;
			color:#555;
		}
		.privacy-content p{
			font-size:15px;
			line-height:20px;
			color:#555;
		}
		.privacy-content p a{
			color:#3498DB;
			text-decoration:none;
		}
			.privacy-content p a:hover{
				text-decoration:underline;
			}
		.lists{

		}
			.lists ul{
				list-style:none;
				padding:0;
				margin:0;
			}
			.lists li{
				background:url(../images/bullet.png) 0 3px no-repeat;
				color:#555;
				font-size:14px;
				line-height:20px;
				padding-left:25px;
				margin-bottom:10px;
			}
/* privacy page end */

/* remind-me start */
.tile {
	position:relative;
}
.tile_wrp{

}
.tile:hover > .layout-wrap{
	display:block;
}
.layout-wrap{
	background:url(../images/black-70.png);
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	display:none;
}
	.layout-wrap:hover{
		-moz-box-shadow:0 0 10px #000;
		-webkit-box-shadow:0 0 10px #000;
		box-shadow:0 0 10px #000;
	}
.layout-inner{
	height:100%;
	position:relative;
}
	.layout-1{
		height:100%;
		position:relative;
	}




.spkr_info {
    float: none;
	height:100%;
	overflow:hidden;
}
.remind-me-wrap{
	position:absolute;
	right:10px;
	bottom:10px;
}
.remind-me{
	position:relative;
}
	.remind-btn{
		display:inline-block;
		padding:10px;
		background:#800080;
	}
		.remind-btn i{
			display:inline-block;
			vertical-align:middle;
			width:15px;
			height:15px;
			background:url(../images/bullet.png) no-repeat;
			margin-right:10px;
		}
		.remind-btn{
			display:inline-block;
			vertical-align:middle;
			color:#fff;
			font-style:normal;
		}
	.remind-dd{
		position:absolute;
		top:100%;
		right:0px;
		width:320px;
		padding:10px;
		background:#ccc;
		background:#fff url(../images/grey-grad.jpg) 0 bottom repeat-x;
		border:1px solid #999;
		display:block;
	}
		.remind-dd h5{
			font-size:18px;
			margin:0 0 10px;
		}
		.remind-dd ul{
			list-style:none;
			padding:0;
			margin:0;
		}
		.remind-dd li{
			height:100%;
			overflow:hidden;
			margin-bottom:5px;
			font-size:16px;
		}
		.remind-dd li p{
			margin:0;
		}
			.remind-dd li p .btn-blue{
				display:inline-block;
				border:none;
				cursor:pointer;
				background:#33ADDE;
				color:#fff;
				text-decoration:none;
				padding:5px 7px;
			}
			.remind-dd li p .btn-blue:hover{
				background:#2d97e1;
			}
		.remind-dd li span{
			display:block;
			float:left;
		}
		.remind-dd li label{
			display:block;
			margin-left:30px;
		}
			.remind-dd li label em{
				font-style:normal;
			}
	.remind-me:hover > .remind-dd{
		display:block;
	}
.layout-2{
	position:relative;
	height:100%;
	background:#fff url(../images/grey-grad.jpg) 0 bottom repeat-x;
}
	.layout-2 .remind-dd{
		position:static;
		top:100%;
		right:0px;
		width:320px;
		padding:10px;
		background:none;
		border:none;
		display:block;
	}
	.layout-2 h5{
		margin:0 0 10px;
	}
/* remind-me end */

/* sticky footer */
html,
body {
	margin:0;
	padding:0;
	height:100%;
}
#wrapper {
	min-height:100%;
	position:relative;
}
#header{
	height:106px;
}
#content {
	padding-bottom:90px; /* Height of the footer element */
}
#footer {
	width:100%;
	height:100px;
	height:90px;
	position:absolute;
	bottom:0;
	left:0;
}
/* sticky footer */

.cl{
	clear:both;
	font-size:0;
	height:0;
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
/* Alignments */
.center { text-align:center }
.right { text-align:right }
.top {vertical-align:top }
.middle { vertical-align:middle }


/* home page start */
#header{
	height:auto;
	min-height:106px;
}
.header-left{
	float:left;
}
.header-right{
	float:right;
}
	.nav-1{
		padding:20px 0 10px;
	}
		.nav-1 ul{
			list-style:none;
			padding:0;
			margin:0;
			float:right;
		}
		.nav-1 li{
			float:left;
			color:#01415A;
		}
			.nav-1 li.last{

			}
		.nav-1 li a{
			display:inline-block;
			margin:0 7px;
		}
			.nav-1 li a span{
				display:inline-block;
				color:#01415A;
				font-size:11px;
				line-height:33px;
			}
			.nav-1 li a:hover span{
				text-decoration:underline;
			}
		.nav-1 li em{
			display:inline-block;
			font-style:normal;
		}
			.search-field-main{
				vertical-align:top;
				-moz-border-radius: 4px 0 0 4px;
				-webkit-border-radius: 4px 0 0 4px;
				border-radius: 4px 0 0 4px;
				border:1px solid #dadada;
				border-right:none;
				color: #A1A1A1;
				font-size: 12px;
				padding:0 9px;
				width: 212px;
				height:31px;
				line-height:31px;
			}
			.search-btn-main{
				vertical-align:top;
				border:none;
				background: url(search_bar.png) no-repeat;
				width:37px;
				height:33px;
				cursor:pointer;
			}
	.nav-2{

	}
		.nav-2 ul{
			list-style:none;
			padding:0;
			margin:0;
			text-align:right;
		}
		.nav-2 li{
			display:inline;
		}
		.nav-2 li a{
			display: inline-block;
			vertical-align:middle;
			text-decoration: none;
			margin-right:15px;
		}
		.nav-2 li span{
			display:inline-block;
			vertical-align:middle;
			color: #01415A;
			font-family: 'Open Sans',sans-serif;
			font-size: 16px;
			font-weight: 700;
			line-height:22px;
		}
		.nav-2 li.last a{
			margin-right:0;
		}
		.nav-2 li.last a span{
			background: url(event_btn_bg.png) repeat-x;
			border: 1px solid #F3C71E;
			border-radius: 4px 4px 4px 4px;
			color: #383C3D;
			font-size: 12px;
			margin: 0;
			padding:0 10px;
			text-transform: uppercase;
		}
		.nav-2 li a:hover span{
			color:#006185;
		}
h2.sub-heading{
	border-bottom:none;
	background:url(circle.png) no-repeat;
	color: #004058;
	font-family: 'Open Sans',sans-serif;
	font-size: 15px;
	font-weight: 700;
	line-height: 27px;
	margin:0 0 20px;
	padding:0 0 0 35px;
}
.view-all{
	text-align:right;
	padding:20px 0 0;
}
	.view-all a{
		display:inline-block;
		color:#004159;
		font-weight:bold;
		text-decoration:underline;
	}
		.view-all a:hover{
			color:#006185;
		}
		.view-all a span{
			display:inline-block;
			vertical-align:middle;
			margin-right:5px;
		}
		.view-all a em{
			display:inline-block;
			vertical-align:middle;
			font-style:normal;
		}
.events{
	padding:20px 0;
}
	.events .box-wrapper{
		width:30%;
		padding:0 5% 0 0;
	}
	.events .box-wrapper:last-child{
		padding-right:0;
	}
	.events .box-head .calendar-icon span{
		padding:11px 0 3px;
	}
.proudly-supports{
	padding:20px 0;
}
	.proudly-supports ul{
		list-style:none;
		padding:0;
		margin:0;
		text-align:center;
	}
	.proudly-supports li{
		display:inline;
	}
	.proudly-supports li a{
		display:inline-block;
		margin:0 60px;
	}
	.proudly-supports li img{
		vertical-align:middle;
	}
	.proudly-supports li em{
		display:inline-block;
		vertical-align:middle;
		font-size:0;
		height:115px;
		line-height:115px;
	}
.our-partners{
	padding:20px 0;
}
	.our-partners ul{
		list-style:none;
		padding:0;
		margin:0;
		text-align:center;
	}
	.our-partners li{
		display:inline;
	}
	.our-partners li a{
		display:inline-block;
		margin:0 60px;
	}
	.our-partners li img{
		vertical-align:middle;
	}
	.our-partners li em{
		display:inline-block;
		vertical-align:middle;
		font-size:0;
		height:100px;
		line-height:100px;
	}
/* home page end */

/******************************************************************************** new styles *********************************************************/

